using CoreLibrary.Events;
using Xunit;

namespace UnitTesting
{
    public class DemanderJoueurEventArgsUT
    {
        [Fact]
        public void TestConstructeurValide()
        {
            DemanderJoueurEventArgs evenement = new DemanderJoueurEventArgs(3);

            Assert.Equal(3, evenement.Numero);
        }

    }
}
